Subject: Partridge's 17s10p basis set for Be wanted!

From: [email-masked] (Robert Gdanitz)
Date: Tue, 16 Jul 1996 12:03:33 +0200 (MES)

Dear Collegues,
I'm desperately looking for Partridge's (J. Chem. Phys. 90 (1989) 104) 17s10p 
gaussian basis set optimized for Be in the triplett P state. I would appreciate
it, if somebody who has a copy would send it to me. I would also be interested
in the He (3P) 11s9p and the Li (2P) 14s10p set, and in general rather large
gaussian basis sets for He, Li and Be where all exponents have been optimized 
seperately.
Thank you in advance!
Regards, Robert Gdanitz
-- 
+-----+  Robert J. Gdanitz                      email: [email-masked]
| GhK |  Gesamthochschule Kassel                Tel.: +(49) 561-804-4556
|     |  Fachbereich 18 (Physik)                Fax:  +(49) 561-804-4006
+-----+  D-34109 Kassel, Germany